<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Teilnehmer\KursUebersicht\Terminplan;

class DruckTerminplanPresenter extends \Kufer\KuferTools\Basis\Presenter\Presenter
{
  public function present()
  {
    $this->printPDF();
  }
  
  
  protected function printPDF()
  {
    
    
    $this->useCaseResponse->listObj->create(
            $this->useCaseResponse->kurstage, $this->useCaseResponse->tnr, 
            $this->useCaseResponse->terminbereich, $this->useCaseResponse->vonDate, $this->useCaseResponse->bisDate);
  }
  
  
  
  public function setRequestHeader()
  {
  }
  
  
  public function getEncoding()
  {
    return UTF_8;
  }
  
  protected function getView()
  {
    return null;
  }
  
  protected function getViewModel()
  {
     return null;
  }
}